@font-face {
  font-family: "Caprasimo Local";
  src: url("fonts/Caprasimo-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Patrick Hand Local";
  src: url("fonts/PatrickHand-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Alfa Slab Local";
  src: url("fonts/AlfaSlabOne-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
